Subject: Re: My son's HS129
From: "Steve Bamford" <[email-masked]>
To: "Bill Bunting" <[email-masked]>
Date: Mon, 30 Dec 2002 20:48:35 -0800

Hi Bill and Ian,
Thanks for sending your Hs-129 article Ian.  It looks very good....I like the in-flight effect.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Thanks again for sending it in Ian.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Bunting 
  To: [email-masked] 
  Sent: Sunday, December 29, 2002 1:03 PM
  Subject: My son's HS129

  This model was built by my son Ian who is 15.  I gave verbal instructions or showed him how on one of my own models but he did ALL the work on this himself himself.  Ian has built 3 or 4 models before this but this is his first submission.  He is now finishing a Tamiya Stug III & it looks very good so far!